PHP Manual
Prev |  | Next

# SWFSoundInstance->loopOutPoint()

(no version information, might be only in CVS)

SWFSoundInstance->loopOutPoint() --

## Description

class SWFSoundInstance {
void loopOutPoint ( int point )
}

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`point`

## Return Values

No value is returned.

## See Also

SWFSoundInstance->loopInPoint()

Prev | Home | Next
SWFSoundInstance->loopInPoint() | Up | SWFSoundInstance->noMultiple()